/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.1
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/


/* josefin-sans-100 - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: normal;
  font-weight: 100;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-200 - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: normal;
  font-weight: 200;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-200.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-200.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-300 - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-500 - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-600 - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-700 - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-100italic - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: italic;
  font-weight: 100;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-100italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-100italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-200italic - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: italic;
  font-weight: 200;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-200italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-200italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-300italic - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: italic;
  font-weight: 300;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-italic - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-500italic - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: italic;
  font-weight: 500;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-600italic - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: italic;
  font-weight: 600;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* josefin-sans-700italic - latin-ext_latin */
@font-face {
  font-family: 'Posh';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('fonts/josefin-sans-v23-latin-ext_latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/josefin-sans-v23-latin-ext_latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}



.site-content {

  background: #f4f4f4;
}
.product_meta, .related-wrapper, .woocommerce-tabs {
  background-color: #f4f4f4;
}
@media only screen and (min-width: 771px)
{
div.product .summary {
  margin-right: 1%;
}
.summary h1, .product p.price {
  text-align: center;
}

.product p.price {
  float: none;
}
.product-details-wrapper {
  display: flex;
}
.single-product div.product .images {
  width: 49%;

}
.single-product #page div.product .summary {
 
  margin-left: auto;
  order: 2;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
}
@media only screen and (min-width: 993px)
{
.site-header .custom-logo-link img {
  height: 69px !important;
}
}
@media only screen and (max-width: 993px)
{
.site-header .custom-logo-link img {
  height: 37px !important;
}
}

/* PART 1 - Before Lazy Load */
/*img[data-lazyloaded]{*/
/*    opacity: 0;*/
/*}*/
/* PART 2 - Upon Lazy Load */
/*img.litespeed-loaded{*/
/*    -webkit-transition: opacity .5s linear 0.2s;*/
/*    -moz-transition: opacity .5s linear 0.2s;*/
/*    transition: opacity .5s linear 0.2s;*/
/*    opacity: 1;*/
/*}*/

.single_add_to_cart_button {
	margin-bottom: 20px !important;
}
.woobt-availability {
    display: none;
}
@media only screen and (max-width: 479px) {
  .woobt-products[class*="woobt-products-layout-grid"] .woobt-product {
width: 46% !important;
    padding: 5px !important;
    margin: 3px !important;
  }
  .woobt-products[class*="woobt-products-layout-grid"] {
  justify-content: center;
}
}